| Home | Libraries | People | FAQ | More

#### ssl::basic_context::file_format

Inherited from ssl::context_base.

File format types.

    enum file_format

###### Values

asn1

  ASN.1 file.

pem

  PEM file.

| Copyright © 2003 - 2008 Christopher M. Kohlhoff Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)